[jira] [Updated] (OFBIZ-12205) Upgrade Apache PDFBox to 2.0.23 because of CVE-2021-27807 and CVE-2021-27906

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Updated] (OFBIZ-12205) Upgrade Apache PDFBox to 2.0.23 because of CVE-2021-27807 and CVE-2021-27906

ASF subversion and git services (Jira)

     [ https://issues.apache.org/jira/browse/OFBIZ-12205?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Jacques Le Roux updated OFBIZ-12205:
------------------------------------
    Fix Version/s:     (was: Release Branch 17.12)
                   17.12.07

> Upgrade Apache PDFBox to 2.0.23  because of CVE-2021-27807 and CVE-2021-27906
> -----------------------------------------------------------------------------
>
>                 Key: OFBIZ-12205
>                 URL: https://issues.apache.org/jira/browse/OFBIZ-12205
>             Project: OFBiz
>          Issue Type: Sub-task
>          Components: Gradle
>    Affects Versions: Trunk
>            Reporter: Jacques Le Roux
>            Assignee: Jacques Le Roux
>            Priority: Major
>             Fix For: 18.12.01, 17.12.07
>
>
> Currently we don't declare any dependency on PDFBox. I guess because it's used as a 3rd party by another lib. Fortunately it's easily done.



--
This message was sent by Atlassian Jira
(v8.3.4#803005)